# Generated by Django 2.2.7 on 2019-11-22 12:44

from django.db import migrations, models
import phonenumber_field.modelfields


class Migration(migrations.Migration):

    dependencies = [
        ('establishment', '0066_auto_20191122_1144'),
    ]

    operations = [
        migrations.AddField(
            model_name='employee',
            name='birth_date',
            field=models.DateTimeField(default=None, null=True, verbose_name='Birth date'),
        ),
        migrations.AddField(
            model_name='employee',
            name='email',
            field=models.EmailField(blank=True, default=None, max_length=254, null=True, verbose_name='Email'),
        ),
        migrations.AddField(
            model_name='employee',
            name='phone',
            field=phonenumber_field.modelfields.PhoneNumberField(default=None, max_length=128, null=True),
        ),
        migrations.AddField(
            model_name='employee',
            name='sex',
            field=models.PositiveSmallIntegerField(choices=[(0, 'Male'), (1, 'Female')], default=None, null=True, verbose_name='Sex'),
        ),
        migrations.AddField(
            model_name='employee',
            name='toque_number',
            field=models.PositiveSmallIntegerField(default=None, null=True, verbose_name='Toque number'),
        ),
    ]
